html { height: 100%; }
body { height: 100%; }
#MainLayout { min-height: 100%; }
#MainLayout.BottomBannerSpace {	}
#BottomBanner { 	background: #D1C9C9; display: none; margin:0px; padding:0px; width: 100%; height: 50px; }
#BottomBanner.Show { display: block; }	
#Mask { display: none; z-index: 100; position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; }
#Mask.Show { display: block; }	
#Mask.Hide { display: none; }	
#Loader { background: rgba(0,0,0,0.8); position: absolute; left: 50%; top: 50%; width: 64px; height: 64px; margin: -32px 0px 0px -32px; border-radius: 10px;  -moz-border-radius: 10px; }
#LoaderIcon { position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background: url(LoaderIcon.gif) center center no-repeat; }	
#SiteLogo { display: none; }
.Tab { position: relative; }	
.TabContent {  }
.TabContent img { max-width: 100%; }
.SocialButton { margin: 2px; }
.SocialButton .facebook-like { border:none; overflow:hidden; width:50px; height:24px; }
.SocialButton .facebook-share { display: inline-block; background: url(facebook-share.png); width: 47px; height: 24px; }
.SocialButton .google-plusone {  }	
.google-maps { border:none; overflow:hidden; width:100%; height:300px; }
	
#MainLayout { 

	padding: 40px 40px 40px 40px;
	
	-moz-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	
	background: 
		url(prop4.png) right bottom no-repeat,
		url(prop3.png) left bottom no-repeat,
		url(prop2.png) 40px top no-repeat,
		url(prop1.png) right top no-repeat,
		url(page5.png) left top repeat content-box,
		url(background2.png) left bottom repeat-x,
		#FBAE40 url(background1.png) left top repeat-x;

		
	}
#Header { 
	position: relative; height: 48px; 
	overflow: visible;
	}
#PageTitle { 
	line-height: 48px; font-weight:bold; font-size: 16px;
	position: absolute; top: 0px; right: 15px; height: 48px; left: 20px;
	color: #36372F;	
	}
#BackButton {
	left: 0px; 
	color: white; line-height: 25px; font-weight:bold;
	position: absolute; top: -25px; height: 25px; width: auto;
	cursor: pointer; text-decoration: underline;
	}

#BackButton.Show { display: block; }
#BackButton.Hide { display: none; }	

#MenuButton { 
	right: 90px; 
	color: white; line-height: 25px; font-weight:bold;
	position: absolute; top: -25px; height: 25px; width: auto;
	cursor: pointer; text-decoration: underline;
	}
#MenuButton.Show { display: block; }
#MenuButton.Hide { display: none; }	
	
#Body { 

	}	
#Footer {  margin: 15px; }
#FooterContent { text-align: center; }
.FooterButton { 
	margin: 0px 5px 0px 5px; text-align: center; display: inline-block; padding: 0px 5px 0px 5px;
	color: #36372F; cursor: pointer; border-right: 1px solid #36372F; 
	line-height: 16px;
	}
.FooterButton:nth-of-type(1) { border: none;}
.FooterButton .Icon { display: none; }

.MenuGroup { 
	margin: 15px; 
	}	

.MenuCaption { 
	color: #36372F;
	margin: 0px 5px 16px 25px; 
	font-size: 14px; 
	font-weight: bold;
	}

.MenuItem { 
	background: url(bullet.png) right center no-repeat;
	text-indent: 15px;
	color: #36372F;	cursor: pointer; font-size: 12px;
	line-height: 20px;
	}

.MenuItem:Hover { text-decoration: underline; }
.MenuItem:last-child { }	

.Plain { margin: 15px; }	
.Plain.Center { text-align: center; }
.Block { margin: 15px; color: #36372F; }	

.Fields { margin: 15px; 	}
.Fields>table { }
.Fields>table>tbody>tr>td { padding: 5px; }
.Fields>table>tbody>tr:last-child>td {  }
.Fields>table>tbody>tr>td.Col1 {  }
.Fields>table>tbody>tr>td.Col2 { font-weight: bold; }	

.rss { margin: 15px; cursor: pointer;
	
	}
.rss table { width: 100%; }	
.rss table td.Col1 { vertical-align: top; text-align: center; width: 80px;  }	
.rss table td.Col2 { vertical-align: top; }	
.rss .image { max-width: 80px; }	
.rss .title { font-weight: bold;   }	
.rss .desc {  }	
.rss .date { display: none; }	

/* -------------------------------------- */	

.Form  {	}	
.Form .FormCtrl {
	margin: 0px 5px 16px 25px;
	display: Block; color: #5C5C5C;	font-weight: bold; line-height: 16px;
	}
.Form .FormCtrl.type-submit { background: none; border: none; text-align: center; }	
.Form .FormCtrl.type-label {  background: none; border: none; font-size: 16px; color: #5C5C5C; }
.Form .CtrlCaption { display: inline-block; }
.Form .CtrlRequired { display: inline-block;	color: red; text-indent: 5px; }	
.Form .FormCtrl.type-check .CtrlRequired {  display: none; }
.Form .CtrlInput { color: #0C3980; font-weight: bold; }
.Form .CtrlInput .area { border: 1px solid #464646; width: 97%; background: #ffffff; height: 50px; border-radius: 10px; -moz-border-radius: 10px; overflow:auto; }
.Form .CtrlInput .combo { width: 98%; height: 30px; }
.Form .CtrlInput .inp { border: 1px solid #464646; background: #ffffff; height: 30px; border-radius: 10px; -moz-border-radius: 10px;  }
.Form .CtrlInput .inp.text { width: 98%; }
.Form .CtrlInput .inp.password { width: 98%; }
.Form .CtrlInput .inp.number { width: 80px; direction: ltr; }
.Form .CtrlInput .inp.mail { width: 98%; direction: ltr; }
.Form .CtrlInput .check { color: #6F6B6B; }
.Form .CtrlInput .submit {
	background: rgba(92,92,92,0.25);
	border-radius: 5px; -moz-border-radius: 5px; 
	border: none; width: auto; min-width: 70px; height: 30px; cursor: pointer;
	padding: 0px 5px 0px 5px; font-weight: bold; color: #5C5C5C; text-align: center; line-height: 30px;
	}	
.Form .CtrlInput .submit:Hover { }	
.Form .CtrlError { margin: 5px; color: red;  }		

/* -------------------------------------- */
